/*
****
* Tablet break point
* Second break point for tablets, can be used for ipad in portrait
****
*/
@media screen and (max-width: 768px) {
	#footer .inner .cope {
		float: none;
		text-align: left;
		width: auto;
		padding: 0 0 0 20px;
		margin: 0;
	}
	#footer .cope img {
		float: right;
		padding: 0 5px;
	}
}

/* 
****
* Mobile break point 
* Mobile break point, trying to target as many different devices as possible
****
*/
@media	screen and (max-width : 520px), 
		screen and (-webkit-min-device-pixel-ratio : 1.3) and (max-width : 640px) and (orientation : landscape),
		screen and (-webkit-min-device-pixel-ratio : 1.3) and (max-width : 480px) and (orientation : portrait),
		screen and (-o-min-device-pixel-ratio: 13/10) and (max-width : 640px) and (orientation : landscape),
		screen and (-o-min-device-pixel-ratio: 13/10) and (max-width : 480px) and (orientation : portrait),
		screen and (min-resolution: 1.3dppx) and (max-width : 640px) and (orientation : landscape),
		screen and (min-resolution: 1.3dppx) and (max-width : 480px) and (orientation : portrait) {
		
	body {
		background: #FFF;
	}

	#constrain-header {
		background: #FFF;
	}

	#footer .cope img {
		display:none;
	}
}

@media screen and (-webkit-min-device-pixel-ratio : 1.3) and (max-width : 640px) and (orientation : landscape),
		screen and (-webkit-min-device-pixel-ratio : 1.3) and (max-width : 480px) and (orientation : portrait),
		screen and (-o-min-device-pixel-ratio: 13/10) and (max-width : 640px) and (orientation : landscape),
		screen and (-o-min-device-pixel-ratio: 13/10) and (max-width : 480px) and (orientation : portrait),
		screen and (min-resolution: 1.3dppx) and (max-width : 640px) and (orientation : landscape),
		screen and (min-resolution: 1.3dppx) and (max-width : 480px) and (orientation : portrait) { 

	body #header {
		background-size: 320px 50px;
	}
}
